<div class="register">
  <h1>Register</h1>
  <input class="email" type="email" placeholder="E-Mail" id="email">
  <input class="password" type="password" placeholder="Password" id="pass">
  <button class="submit" (click)="onRegisterClick()">Register</button>
</div>
